@charset "UTF-8";
/* CSS Document */


html, body {
background: #322f34;	
font-family: arial;
font-size: .9em;
}
body {
	margin-top: 60px;
}

a {
text-decoration: none;
color: #CCC;
font-weight: bold;
}

a:hover {
color: #c4d5eb;
}

img, img a {
border: 0 !important;	
}

.clear {
clear: both;
}

#container {
width: 980px;	
margin: 0 auto;
color: #FFF;
}

#header {
background: url(../images/bg-header.jpg) top left no-repeat;	
height: 155px;
}

#logo {
width: 220px;
float: left;	
margin: 20px 0 10px 60px;
}

#nav {
width: 600px;	
float: right;
vertical-align: bottom;	
margin: 133px 0 0 0 ;
text-align: right;
}

#nav ul {
margin: 0;
padding: 0;	
float: right;
}

#nav ul li {
float: left;	
list-style: none;
}

#nav ul li a {
color: #FFF;	
padding: 5px 0;
margin: 0 33px 0 0;
color: #FFF;
font-family: 'GillSansLightRegular';	
font-size: 1.1em;
text-transform: uppercase;
}

#nav ul li a:hover {
color: #CCC;
}

#nav ul li.selected a {
color: #c4d5eb;	
}

#phone {
background: url(../images/bg-phone.jpg) top right no-repeat;	
height: 55px;
padding: 15px 0 0 60px;
color: #c4d5eb;
font-size: 1.6em;
letter-spacing: .02em;
}



#content {
color: #FFF;
margin-bottom: 10px;	
line-height: 1.2em;
}



h1, h2, h3 {
font-family: 'GillSansLightRegular';	
color: #c4d5eb;
}

h1 {
font-size: 1.6em;
margin: 0 0 20px 0;
}

h2 {
font-size: 1.4em;	
}

p {
/*margin: 3px 0;*/
padding: 0;	
}

ul {
margin: 0 0 0 15px;
padding: 0;	
}

li {
margin: 0;
padding: 0 0 3px 0;	
}

#footer {
color: #c4d5eb;
font-size: 1.6em;
background: url(../images/tagline.png) top right no-repeat;
min-height: 56px;
padding-top: 20px;

}

/* GALLERY */
#gallery {/*width: 500px;*/ margin: 0; padding: 0; }
#gallery ul {margin: 0; list-style: none;}
#gallery li {float: left; margin-right: 15px; margin-top: 8px;}
#gallery ul li:hover {
cursor: pointer;	
}

/* ABOUT */
#gallery-about {width: 510px; padding: 0; margin-left: 20px;}
#gallery-about ul {margin: 0; padding: 0; float: right; text-align: right;}
#gallery-about ul li { margin: 3px 0 0 5px; padding: 0;float: right; list-style: none; }
#gallery-about ul li:hover {
cursor: pointer;	
}


#gallery-about ul li a { border: none;}


/* PROJECTS */
ul#gallery-projects  {list-style: none; margin: 0; border-bottom: 1px solid #666;}
ul#gallery-projects li {margin: 0;  padding: 15px 0; border-top: 1px solid #666;font-size: 1.4em; }


.main {
float: right;	
width: 500px;
}

.thumbs {
width: 460px;
overflow:hidden;
padding: 0;
margin: 0;
float: left;
}

.left {
float: left;	
}

